Bug 90662 - kdevelop complains about autoconf 2.13
Summary: kdevelop complains about autoconf 2.13
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdevelop   
(Show other bugs)
Version: 7.3
Hardware: i686
OS: Linux
high
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-12 06:59 UTC by Pietro Dania
Modified: 2007-03-27 04:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-22 14:52:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pietro Dania 2003-05-12 06:59:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux 2.4.18-27.7.x; X11; i686; en_US)

Description of problem:
After up2date'ing a stock 7.3 and creating a new Kdevelop Project, it complains about autoconf being version 2.13 intead of the required 2.52 or 2.53 version.
This doesn't happen on a stock 7.3 system.

Version-Release number of selected component (if applicable):
kdevelop-2.1.3-0.7.1

How reproducible:
Always

Steps to Reproduce:
1.Install RHL 7.3
2.run up2date
3.run kdevelop
4.project->new
5.create a dummy project using all the defaults
    

Actual Results:  [...]
*** YOU'RE USING Autoconf version 2.13.
*** KDE requires autoconf 2.52 or 2.53
[...]
sh: ./configure: No such file or directory
[...]

Expected Results:  Project successfully created

Additional info:

Comment 1 Ngo Than 2003-05-22 14:52:45 UTC
kdevelop needs autoconf253 package, which is included in RHL 7.3.
It should work fine, if you install it on your machine.

I will add correct requires on autoconf in new kdevelop rebuild.


Note You need to log in before you can comment on or make changes to this bug.